class CreatePProductBrutProducts < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_brut_products do |t|
      t.references :p_brut_product
      t.references :p_product
      t.decimal :qte, precision: 12, scale: 4

      t.timestamps null: false
    end
  end
end
